petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFESetNumComponents

Sets the number of components in the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetNumComponents(PetscFE fem, PetscInt comp)

Not collective

### Input Parameters

| fem | - The PetscFE object
| comp | - The number of field components

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages